.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 10px solid #48484A;

width: 974px; /*width of featured content slider*/
height: 400px;
-moz-border-radius: 15px;
border-radius: 15px;
}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px;
background: white;
width: 964px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
z-index:100;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
width: 974px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: center;
background-color: #E0DDDA;
padding: 5px 0px 5px 0px;
z-index:1000;
top:-98px;
right:10px;
position:relative;
-moz-border-bottom-radius: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
direction:rtl;
/*opacity: 0.3;*/
}

.pagination a{

text-decoration: none; 
color: #00007D;

}

.pagination a:hover, .pagination a.selected{
color: #000;
}

.pagination img  {
width:110px;
height:70px;
border:2px solid white;
opacity:1;
}
.pagination img:hover, .pagination a.selected img{
width:110px;
height:70px;
border:2px solid darkgreen;
/*border-top:12px solid black;*/
opacity:1;
}

/*custom*/
div.SliderContent {
    height: 400px;
    background-color: white;
}
table.SliderContent {
    direction:rtl;
    width:960px;
}
td.SliderImage {
    vertical-align:top;text-align:left;
}
div.SliderContentText {
    margin: 20px 10px 24px 10px;
    padding: 5px;
    border-top: 5px solid #036B54;
    border-bottom: 5px solid gray;
    width: 300px;
    height: 250px;
}
div.SliderImage {
    left:0px;
}
input[type=image].SliderImage {
    width:550px;
    height:300px;
    border:0px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

a.sliderTitle {
    color: black; 
    font-weight: 700; 
    font-size: 28px; 
    font-family: Arial;
    text-decoration:none;
}
a.sliderTitle:hover {
    color: black; 
    font-weight: 700; 
    font-size: 28px; 
    font-family: Arial;
    text-decoration:none;
}